Bug 217446 - www/pmwiki: Update to 2.2.95
Summary: www/pmwiki: Update to 2.2.95
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-01 10:56 UTC by Jochen Neumeister
Modified: 2017-03-14 09:12 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments
Patch (781 bytes, patch)
2017-03-01 10:56 UTC, Jochen Neumeister
joneum: maintainer-approval? (tz)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2017-03-01 10:56:38 UTC
Created attachment 180387 [details]
Patch

http://www.pmwiki.org/wiki/PmWiki/ChangeLog:

Version 2.2.95 (2017-02-28)

    Update documentation. 

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
12-current amd + i386 (r313761)

portlint is also fine.


Cheers
jochen
Comment 1 commit-hook freebsd_committer 2017-03-14 09:08:10 UTC
A commit references this bug:

Author: tz
Date: Tue Mar 14 09:07:18 UTC 2017
New revision: 436136
URL: https://svnweb.freebsd.org/changeset/ports/436136

Log:
  www/pmwiki: Update from 2.2.94 to 2.2.95

  - This is a documentation update version.

  PR:           217446
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>

Changes:
  head/www/pmwiki/Makefile
  head/www/pmwiki/distinfo
Comment 2 Torsten Zuehlsdorff freebsd_committer 2017-03-14 09:12:23 UTC
Committed, thanks!